Webhooks
Rotate Webhook Endpoint Signing Secret
$ openai webhooks rotate-secret
POST
/webhook_endpoints/{webhook_endpoint_id}/rotate_secretModels
live_call_incoming_webhook_event: object { id, created_at, data, 2 more } Deprecated: use live.transport.incoming. Retained for existing subscriptions
during migration; new subscriptions to this event are not allowed.
Sent when an incoming API SIP session is available for Live acceptance. The
same pending session can also emit realtime.call.incoming; the first
successful Realtime or Live accept endpoint selects the runtime surface.
live_call_incoming_webhook_event: object { id, created_at, data, 2 more }
Deprecated: use live.transport.incoming. Retained for existing subscriptions
during migration; new subscriptions to this event are not allowed.
Sent when an incoming API SIP session is available for Live acceptance. The
same pending session can also emit realtime.call.incoming; the first
successful Realtime or Live accept endpoint selects the runtime surface.
realtime_call_incoming_webhook_event: object { id, created_at, data, 2 more } Sent when an incoming API SIP session is available for Realtime acceptance.
The same pending session can also emit live.transport.incoming; the first
successful Realtime or Live accept endpoint selects the runtime surface.
realtime_call_incoming_webhook_event: object { id, created_at, data, 2 more }
Sent when an incoming API SIP session is available for Realtime acceptance.
The same pending session can also emit live.transport.incoming; the first
successful Realtime or Live accept endpoint selects the runtime surface.